.widget_twitter div {
    padding:0;
}

.widget_twitter ul li {
    margin-bottom:5px;
}

.widget_twitter .follow-button,
.widget_twitter .xavisys-link {
    margin:0 10px 10px 25px;
}

.widget_twitter .entry-meta {
    display:block;
    font-size:80%;
}

.widget_twitter .intent-meta span, .twwid {
    background: url(//d2trtkcohkrm90.cloudfront.net/everything-spritev2.png); /** from Twitter ressources */
    display: inline-block;
    height: 16px;
    text-indent: -9999px;
    width: 16px;
    vertical-align: text-bottom;
}
.widget_twitter .intent-meta span.in-reply-to {
    background-position: 0 center;
}
.widget_twitter .intent-meta span:hover.in-reply-to {
    background-position: -16px center;
}
.widget_twitter .intent-meta span.favorite {
    background-position: -32px center;
}
.widget_twitter .intent-meta span:hover.favorite {
    background-position: -48px center;
}
.widget_twitter .intent-meta span.factive {
    background-position: -64px center;
}
.widget_twitter .intent-meta span.retweet {
    background-position: -80px center;
}
.widget_twitter .intent-meta span:hover.retweet {
    background-position: -96px center;
}
.widget_twitter .intent-meta span.ractive {
    background-position: -112px center;
}

span.retweetof {
	background-position: -96px center;
	vertical-align:bottom;
}
